﻿html, body, div, span,
h1, h2, h3, h4, h5, h6, p,
a, img  style='vertical-align:middle', strong,
/*ol, ul, li,*/
table, tr, th, td,
form {
  padding: 0;
  border: 0;
  font-size: 100%;
  background-color:White;
  }

h1, h2, h3, h4, h5 {
     
    color:#003399;
    font-family:Verdana, Arial;
    font-size:25pt;
    font-style:normal;
    text-align:left;
    margin-left: 0px;
    margin-bottom: 10px;
    margin-top:30px;
    float:none;
    }

h1 {font-size:20pt;    
    margin-left: 0px;
    margin-top:0px}
    
h2 {font-size:16pt}
     
h3 {font-size:12pt}
     
h4 { font-size:10pt;
     font-style:italic}
     
h5 { font-size:8pt;
     font-style:oblique}

p {color:Black;
     font-family:Segoe UI,Arial;
     font-size:medium;
     font-style:normal;
/*     padding: 5px 0 10px;*/
    text-align: right;
    margin-left:10px
}
    
p.MsoNormal, li.MsoNormal, div.MsoNormal
	{margin-top:0cm;
	margin-right:0cm;
	margin-bottom:5pt;
	margin-left:3pt;
	text-align:justify;
	font-family:"Times New Roman","serif";
    width:100%;
    }

p.TableFootnote
	{margin-top:-12pt;
	margin-right:0cm;
	margin-bottom:10.0pt;
	margin-left:3pt;
	text-align:center;
	font-family:"Times New Roman","serif";
    width:100%;
    }


p.index
    {margin-top:0cm;
	margin-right:0cm;
	margin-bottom:0pt;
	margin-left:1px;
	text-align:left;
	font-family:"Times New Roman","serif";
    width:100%;
    color:Green;
    font-size:small;
    }
    
p.Normal, li.Normal, div.Normal
	{
	margin-top:5.0pt;
	margin-right:0cm;
	margin-bottom:5.0pt;
	margin-left:5pt;
	text-align:left;
	font-family:"Times New Roman","serif";}
	
p.formula
	{margin-top:0cm;
	margin-right:2cm;
	margin-bottom:5pt;
	margin-left:3pt;
	text-align:right;
	font-family:"Times New Roman","serif";
    width:100%;
    line-height:18.0pt;
    height: 23px;
}	
	

div.HeadOnNewPage
    {margin-top:-20pt;
    }

p.MsoFootnoteReference
    { font-size:small;
     font-family:"Times New Roman","serif";
      margin-left:0;
      text-align:justify
    }
p.underpicture 
    {line-height:12.0pt;
     margin-top:6.0pt;
     margin-right:0cm;
     margin-bottom:6.0pt;
     margin-left:0cm;
     text-align:center;
     font-size:medium;
     font-family:"Times New Roman","serif";
     }
p.formulanumber
    {
     margin-right:0pt;
     font-size:medium;
     font-family:"Times New Roman","serif";
     width: 241px;
    }


table.fordata 
    {
    width: 100%;
    font-family: Arial, Helvetica, sans-serif, Segoe UI;
    font-size: 10pt;
    margin-left: 15pt;
    margin-right: 15pt;
    margin-bottom: 15pt;
    margin-top: 10pt;
    border: collapse;
    float:right;
    background-color:#F5E6C1;
    line-height:18.0pt
    }
    
table.formula 
    {width: 100%;
    font-family:"Times New Roman","serif";
    margin-left: 2pt;
    margin-right: 2pt;
    margin-bottom: 2pt;
    margin-top: 2pt;
    float: none;
    vertical-align:middle;
    text-align:center;
    font-family:"Times New Roman","serif";
    font-size:medium;
    border:collapse;
    border:0;
    padding:0;
    vertical-align:middle;
    }    
    
 table.fordatacentered 
 {  float:none;
    font-family:"Times New Roman","serif";
    margin-left: 2pt;
    margin-right: 2pt;
    margin-bottom: 15pt;
    margin-top: 2pt;
    background-color:#F5E6C1;
    border: collapse;
    line-height:18.0pt;
    }
    
table.forpicture {
    border-style: none;
    width:auto;
    margin-left: 15pt;
    margin-right: 0pt;
    margin-bottom: 5pt;
    margin-top: 5pt;
    text-align: center;
    border: collapse;
    float:right;
}

table.forpictureleft {
    border-style: none;
    width:auto;
    margin-left: 0pt;
    margin-right: 15pt;
    margin-bottom: 5pt;
    margin-top: 5pt;
    text-align: left;
    border: collapse;
    float:left;
    width:500px;
}


table.formulaleft {
    border-style: none;
    width:auto;
    margin-left: 5pt;
    margin-right: 15pt;
    margin-bottom: 5pt;
    margin-top: 5pt;
    text-align: center;
    border: collapse;
    float:right;
}

table.forpicturecentered {
    border-style: none;
    border-width: medium;
    width:400pt;
    margin-left: 5pt;
    margin-right: 15pt;
    margin-bottom: 5pt;
    margin-top: 10pt;
    text-align: center;
    border: collapse;
    float: none;
}

table.widespread{
    border-style: none;
    border-width: medium;
    width:100%;
    margin-left: 5pt;
    margin-right: 15pt;
    margin-bottom: 5pt;
    margin-top: 5pt;
    text-align: center;
    border: collapse;
}

table.MsoNormal
        { width:60%;
            float: left;
            margin: 20px;
        }    

td.fordata {border:1px solid #003399;
     font-family:Arial;
      margin-left:2pt;
      margin-right:15pt;
      margin-bottom:2pt;
      margin-top:2pt;
    }
    
td.forpicture {
      border:none:1px solid #003399;
     font-family:Arial;
      margin-left:3pt;
      margin-right:5pt;
      margin-bottom:5pt;
      margin-top:5pt;
      text-align: center;
      }    

td.formularigth {
      width:20%;
      font-family:"Times New Roman","serif";
      border:none:1px solid #003399;
      margin-left:3pt;
      margin-right:5pt;
      margin-bottom:5pt;
      margin-top:5pt;
      padding:0cm 5.4pt 0cm 5.4pt;
      text-align:RIGHT; 
      padding-right:60px;
      }    

    
form {
  margin: 0;
  padding: 0;
  border: 0;
  background: transparent;
}

a {
  text-decoration: none;
  color: #005ace;
}
a:hover {
  text-decoration: underline;
  color: #39f;
}

a.indexcolor
{
  text-decoration:none;
  /*color:Green;*/
  color:teal;
}

a.name 
{
  text-decoration:none;
  color: #003377;
}

/*.clear { display: inline-block; }
.clear:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}*/

.page {
  width: 100%;
    }

ol
	{margin-bottom:0cm;}

ul.bulblist
	{margin-bottom:0cm;
	 margin-top:-3pt;
	 list-style-type:circle;
    list-style-image: url('Bulb.gif');
}
ul.reference
	{margin-bottom:0cm;
	 list-style-type:circle;
    }

div.WordSection1
    {margin-left:10pt;   
     margin-top:0pt;
    }
   
span.MsoFootnoteReference
    {font-size:10.0pt;
     font-family:"Times New Roman","serif";
     margin-left:3pt;
     }
     
hr.MsoFootnoteReference
    {margin-left:10pt;
      }